
.help {
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 20px;
}

.DivWelcomeText2 {
    font-weight: normal;
    margin-bottom: 20px;
    text-align: left;
}

.DivContactDetailsText {
    text-align: left;
}

.DivEndText {
    margin-top: 20px;
    margin-left: 20px;
}

.merton-footer__help {
    font-weight: normal;
    margin-top: 0;
}

.merton-footer__links {
    font-size: 0.75rem;
    font-weight: normal;
}

